@charset "UTF-8";

body {
	background: #ddd;
}

.video_wrapper {
	position: fixed;
	width: 100%;
	background: #000;
	z-index: 0;
	height: 100vh;
}

.video_wrapper video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

section.fv {
    width: 100%;
    height: 100vh;
    background: #ddd;
}

.fv_inner {
    position: absolute;
    left: 6%;
    bottom: 8%;
}

.fv_lead {
    font-size: 10rem;
    color: #fff;
    font-weight: 100;
    font-family: "Inter", sans-serif;
    letter-spacing: -4px;
    line-height: 0.9;
}

.fv_lead span {
    font-size: 10rem;
    font-weight: 600;
    margin-left: 10px;
}

h1.fv_lead_small {
    font-size: 2.4rem;
    color: #fff;
    padding-left: 1%;
    font-family: "Inter", sans-serif;
    margin-top: 10px;
}

.concept_bg_text {
    position: absolute;
    z-index: 9;
    bottom: -48px;
    opacity: 0.15;
    color: #fff;
    font-size: 24rem;
    font-family: "Tac One", sans-serif;
    left: -1%;
}

.gd_area {
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    position: relative;
}

section.concept {
    position: relative;
    background-image: url("../img/index/about_img.png");
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: right top 55%;
}

.concept_cap:after {
    content: "";
    display: block;
    width: 80%;
    background: #fff;
    height: 1px;
    left: -30%;
    position: absolute;
    bottom: -50%;
}

.concept_cap {
    position: relative;
}

.concept_inner {
    max-width: 1100px;
    margin: 0 auto;
    padding: 30rem 0 50rem;
}

.concept_title {
    font-size: 7rem;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-weight: 600;
    margin-bottom: 5rem;
}

.concept_cap p {
    color: #fff;
    font-size: 1.4rem;
    line-height: 2;
    margin-bottom: 5rem;
}

.performance_slider {
    width: 90%;
    margin-left: 10%;
}

.slick__image {
  position: relative;
  width: 500px;
  margin-right: 30px;
	display: -webkit-flex;
}

.performance_info {
    position: absolute;
    text-align: center;
    width: 100%;
    text-shadow: 0 0 15px rgba(0,0,0,0.6);
}

.performance_box {
    background: #222;
    min-height: 500px;
    -webkit-flex-direction: column;
    -webkit-justify-content: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-shadow: -10px 10px 20px rgba(0,0,0,0.5);
    position: relative;
    color: #fff;
}

.performance_image {
    position: relative;
    background: #000;
    overflow: hidden;
    height: 500px;
}

.performance_box:hover img {
	opacity: 1;
	transform: scale(1.2);
}

.performance_box:before {
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    position: absolute;
    display: block;
    content: "";
    width: 70px;
    height: 70px;
    left: 0;
    top: 0;
    z-index: 999;
    transition: all 0.3s ease-in-out 0s;
}

.performance_box:after {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    display: block;
    content: "";
    width: 70px;
    height: 70px;
    right: 0;
    bottom: 0;
    z-index: 999;
    transition: all 0.3s ease-in-out 0s;
}

.performance_box:hover:before,
.performance_box:hover:after {
    width: 100%;
    height: 100%;
}

.performance_image img {
    opacity: 0.9;
    transition: all 0.5s ease-in-out 0s;
    aspect-ratio: 1/ 1;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.performance_date {
    font-size: 3rem;
    font-family: "Inter", sans-serif;
    margin-bottom: 30px;
    text-shadow: 0 4px 15px #000;
}

h3.performance_title {
    font-family: "Inter", sans-serif;
    font-size: 3rem;
    margin-bottom: 15px;
    line-height: 35px;
    text-shadow: 0 4px 15px #000;
    padding: 0 10%;
}

.performance_place {
    font-family: "Inter", sans-serif;
    font-size: 2rem;
    padding: 0 10%;
    text-shadow: 0 4px 15px #000;
}

section.performance {
    padding: 0;
    /* background: rgba(255,255,255,0.5); */
}

.performance_image:after {
    position: absolute;
    content: "";
    display: block;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(16,16,16,0.75) 90%);
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}

.performance_date:after {
    display: block;
    content: "";
    width: 50px;
    height: 0.5px;
    background: #fff;
    margin: 30px auto 0;
}

.slick-dots {
    text-align: left!important;
    bottom: -37px!important;
}

.slick-dots li button:before {
    color: #fff!important;
	opacity: 0.75;
}
.slick-dots li.slick-active button:before {
    color: #fff!important;
	opacity: 1!important;
}

a.link_btn {
    display: block;
    color: #fff;
    padding: 8px 40px;
    border: 1px solid #fff;
    width: max-content;
    border-radius: 100px;
    height: max-content;
    font-family: "Inter", sans-serif;
    font-weight: 200;
    letter-spacing: 0.5px;
	transition: all 0.25s ease-in-out 0s;
}

a.link_btn:hover {
	background: #fff;
	color: #001550;
}

section.performance {
    backdrop-filter: blur(31px);
    padding: 15rem 0;
}

.performance_inner {
    color: #fff;
}

.sec_title_area {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.sec_title {
    font-size: 4rem;
    font-family: "Inter", sans-serif;
    font-weight: 200;
    margin-bottom: 8rem;
}

.sec_title span {
    display: block;
    margin-top: 1rem;
}

.report_inner {
    max-width: 1100px;
    margin: 0 auto;
}

section.report {
    padding: 15rem 0;
    background: #001550;
    color: #fff;
    position: relative;
}

ul.report_list {
    display: flex;
    justify-content: space-between;
}

ul.report_list li {
    width: 24.75%;
}

ul.report_list li a {
    display: block;
    color: #fff;
    position: relative;
    height: 400px;
    background: #fff;
    overflow: hidden;
}

ul.report_list li a h2 {
    display: block;
    position: absolute;
    bottom: 0;
    line-height: 1.6;
    font-weight: 500;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    padding: 40% 10% 10%;
}

ul.contents_links_list li {
    width: 32.5%;
    border-radius: 0 0 20px 0;
    overflow: hidden;
}

ul.contents_links_list li a {
    display: block;
    text-align: center;
    color: #fff;
}

ul.contents_links_list li a span {
    margin-bottom: 1rem;
    font-weight: 600;
    font-family: "Inter", sans-serif;
}

ul.contents_links_list li a:hover .contents_links_cap {
	background: rgba(0,0,0,0.3);
}

.contents_links_cap {
    font-size: 1.4rem;
    padding: 2rem 0;
    background: rgba(0,0,0,0.6);
    transition: all 0.25s ease-in-out 0s;
}

.contents_links_cap span {
    display: block;
    font-size: 4rem;
}

ul.contents_links_list {
    display: flex;
    justify-content: space-between;
}

section.contents_links {
    padding: 1%;
    background: #fff;
    position: relative;
}

section.news {
    padding: 15rem 0;
    background: rgba(0,0,0,0.85);
    color: #fff;
    position: relative;
}

ul.news_list {
    max-width: 1100px;
    margin: 0 auto;
    border-top: 1px solid rgba(255,255,255,0.25);
}

ul.news_list li a {
    display: flex;
    border-bottom: 1px solid rgba(255,255,255,0.25);
    color: #fff;
    padding: 5rem 0;
    transition: all 0.25s ease-in-out 0s;
}

ul.news_list li a:hover {
	text-shadow: 0 0 10px rgba(255,255,255,0.75);
	background: rgba(255,255,255,0.1);
	padding: 5rem 3%;	
}

.news_date {
    width: 20%;
    font-family: "Inter", sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
}

span.news_category {
    padding: 3px 10px;
    border: 1px solid;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.3rem;
    margin-left: 15px;
    font-weight: 300;
}

section.column {
    background: rgba(0,0,0,0.85);
    position: relative;
}

.column_inner {
    max-width: 1100px;
    margin: 0 auto;
    color: #fff;
    padding-bottom: 15rem;
}

ul.column_list {
    display: flex;
    justify-content: space-between;
}

ul.column_list li {
    width: 30%;
}

.column_thumb {
    width: 100%;
    height: 200px;
    margin-bottom: 2rem;
    background: #fff;
	overflow: hidden;
}

.column_thumb img {
    transition: all 0.25s ease-in-out 0s;	
}

ul.column_list li a {
    display: block;
    color: #fff;
}

ul.column_list li a:hover .column_thumb img {
	transform: scale(1.1);
	opacity: 0.75;
}

ul.column_list li a h2 {
    line-height: 1.75;
    font-size: 1.4rem;
    font-weight: 500;
    padding: 0 5%;
}

.video_wrapper:after {
    content: "";
    display: block;
    width: 100%;
    height: 100vh;
    position: fixed;
    background: rgba(0,0,0,0.3);
    left: 0;
    top: 0;
}

section.other_contents {
    position: relative;
    background: linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 100%);
    padding-bottom: 10rem;
}

.other_contents_inner {
    max-width: 1100px;
    margin: 0 auto;
}

.other_contents_head {
    display: flex;
    justify-content: space-between;
}

.other_contents_head a {
    width: 49%;
    text-align: center;
    background-color: rgba(0,0,0,0.25);
    border: 1px solid;
    color: #fff;
}

.other_contents_head a:hover .other_contents_title,
.other_contents_bottom a:hover .other_contents_title {
    background-color: rgba(0,0,0,0.3);	
}

.other_contents_title {
    font-size: 4rem;
    background-color: rgba(0,0,0,0.5);
    font-weight: 600;
    font-family: "Inter", sans-serif;
    padding: 5rem 0;
    transition: all 0.25s ease-in-out 0s;
}

.other_contents_title span {
    display: block;
    margin-top: 2rem;
}

.other_contents_bottom a {
    width: 100%;
    text-align: center;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    display: block;
    border: 1px solid;
}

.other_contents_bottom {
    margin-top: 2%;
}

.banner_sports {
	background: url("../img/index/banner_sports.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.banner_event {
	background: url("../img/index/banner_event.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.banner_contact {
	background: url("../img/index/banner_contact.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.banner_audition {
	background: url("../img/index/banner_audition.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.banner_performers {
	background: url("../img/index/banner_performers.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.banner_sponsors {
	background: url("../img/index/banner_sponsors.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

ul.report_list li a:hover .report_thumb {
	transform: scale(1.1);
	opacity: 0.75;
}

img.report_thumb {
    width: 100%;
    height: 400px;
    object-fit: cover;
    transition: all 0.25s ease-in-out 0s;
}

.column_thumb img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
.fv_lead {
    font-size: 5rem;
    letter-spacing: -2px;
}

.fv_lead span {
    font-size: 5rem;
}

.fv_inner {
    left: 5%;
    bottom: 5%;
}

.concept_inner {
    padding: 20rem 5% 40rem;
}

.concept_title {
    font-size: 5rem;
    margin-bottom: 3rem;
}

.concept_cap p br {
    display: none;
    margin-bottom: 3rem;
}

a.link_btn {
    width: 85%;
    text-align: center;
    padding: 16px 0;
    font-size: 1.5rem;
    margin: 0 auto;
}

section.concept {
    background-size: 100%;
    background-position: bottom 18% center;
}

.concept_cap:after {
    width: 61%;
    bottom: -80%;
}

.concept_bg_text {
    font-size: 13rem;
    opacity: 0.5;
    left: -2%;
    bottom: -26px;
}

.slick-dotted.slick-slider {
    margin-bottom: 60px!important;
}

section.performance {
    padding: 10rem 0;
}
	
.performance_box {
    min-height: inherit;
    box-shadow: -10px 10px 10px rgba(0,0,0,0.15);
}

.performance_image {
    height: 350px;
}

h3.performance_title {
    font-size: 2rem;
    line-height: 1.4;
}

.performance_date {
    font-size: 3rem;
}

.performance_place {
    font-size: 1.5rem;
}

.sec_title_area {
    padding: 0 5%;
    display: block;
}

.sec_title {
    margin-bottom: 4rem;
}

section.report {
    padding: 10rem 0;
}

ul.report_list {
    flex-wrap: wrap;
    display: block;
    width: 90%;
    margin: 0 auto;
}

ul.report_list li {
    width: 100%;
    margin-bottom: 4%;
}

ul.report_list li a {
    height: 240px;
}

ul.report_list li a h2 {
    padding: 6%;
    font-size: 1.5rem;
}

section.contents_links {
    padding: 2%;
}

ul.contents_links_list {
    display: block;
}

ul.contents_links_list li {
    width: 100%;
}

ul.contents_links_list li:nth-child(2) {
    margin: 2% 0;
}

ul.contents_links_list li a {
}

ul.contents_links_list li a span {
    font-size: 3.5rem;
}

section.news {
    padding: 10rem 0;
}

ul.news_list {
    width: 90%;
}

ul.news_list li a {
    display: block;
    padding: 3rem 0;
}

.news_date {
    width: 100%;
    margin-bottom: 2rem;
    font-size: 1.8rem;
}

span.news_category {
    padding: 2px 10px;
}

h2.news_title {
    font-size: 1.4rem;
    line-height: 1.65;
}

ul.column_list {
    display: block;
    width: 90%;
    margin: 0 auto;
}

ul.column_list li {
    width: 100%;
    margin-bottom: 3rem;
}

.column_inner {
    padding-bottom: 10rem;
}
	
img.report_thumb {
    height: 240px;
}

.other_contents_head {
    display: block;
    width: 90%;
    margin: 0 auto;
}

.other_contents_head a {
    width: 100%;
    display: block;
    margin-bottom: 5%;
}

.other_contents_title {
    font-size: 3rem;
}

.other_contents_title span {
    margin-top: 1rem;
}

.other_contents_bottom {
    width: 90%;
    margin: 0 auto;
}

.other_contents_bottom a {
}
}